# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = dia
pkgbase = dia
pkgver = 0.97.3-9
pkgdesc = A GTK+ based diagram creation program
url = http://live.gnome.org/Dia
builddate = 1640197828
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 19412981
arch = armv6h
license = GPL
depend = libxslt
depend = gtk2
makedepend = intltool
makedepend = python2
makedepend = docbook-xsl
